<?php
    require_once("funciones_generales.php");
    #echo "hola mundo";
	$codigo=$_REQUEST['codigo'];
	
	$cod_cnds=(isset($_REQUEST['cod_cnds']) && trim($_REQUEST['cod_cnds'])!='') ? $_REQUEST['cod_cnds'] : ""; 
	
	$default=isset($_REQUEST['selec']) ? $_REQUEST['selec'] : '';
	
	$mos_cod=(isset($_REQUEST['mos_cod']) && trim($_REQUEST['mos_cod'])!='') ? true : false;
	
	$cmpaux=isset($_REQUEST['cmp_aux']) ? $_REQUEST['cmp_aux'] : 0 ;
	
	$grid=isset($_REQUEST['grilla']) ? $_REQUEST['grilla'] : '0';
	
	$mopc=isset($_REQUEST['mopc']) ? $_REQUEST['mopc'] : '1'; // muestra el primer elemento que es seleccionar...
	
	$lcapital=isset($_REQUEST['lcapital']) ? $_REQUEST['lcapital'] : '0'; // muestra el primer elemento que es seleccionar...
	
	$cmps_gen=isset($_REQUEST['cmpg']) ? $_REQUEST['cmpg'] : ''; // Recibe los nombres de los campos de las tablas
	
	$limi_resul=isset($_REQUEST['limite']) ? $_REQUEST['limite'] : 0; //Recibe el numero de la cantidad de registros a mostrar
	
	$grb=isset($_REQUEST['grb']) ? $_REQUEST['grb'] : ''; //Recibe el numero de la cantidad de registros a mostrar
	
	mostrar_cont_selec2($codigo,$cod_cnds,$default, $mos_cod,$cmpaux,$grid,$mopc,$lcapital,$cmps_gen,$limi_resul,$grb);